;
views
{
  view0
  {
    elt0
    {
      type=digital
      x=238
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=38
      y=69
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
 }
view1
  {
    name=Inside
  elt0
    {
      type=angular
      x=0.08
      y=0.15
      z=0.6
      xa=0
      is3d=1
      width=.06
      height=.06
      image=needle.tga
      var=rpm
      min_value=0
      max_value=6000
      min_angle=100
      max_angle=-15
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.125
      y=0.15
      z=0.6
      xa=0
      is3d=1
      width=.07
      height=.08
      image=needle.tga
      var=velocity
      min_value=0
      max_value=55.6
      min_angle=82
      max_angle=-30
      pivot_x=0
      pivot_y=0
    }
  }
}